Bug 50284 - mv nedit.desktop to "Editors"
Summary: mv nedit.desktop to "Editors"
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: nedit (Show other bugs)
(Show other bugs)
Version: 7.3
Hardware: i386 Linux
medium
low
Target Milestone: ---
Assignee: Bernhard Rosenkraenzer
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-07-29 21:09 UTC by Gerald Teschl
Modified: 2008-05-01 15:38 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-07-29 21:09:37 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Gerald Teschl 2001-07-29 21:09:33 UTC
Summary says it all, the nedit.desktop file should be moved from
Applications to Editors.

Comment 1 Bernhard Rosenkraenzer 2001-07-29 22:04:07 UTC
We don't ship nedit.


Comment 2 Gerald Teschl 2001-07-29 22:16:58 UTC
But it is part of the public beta and its in bugzilla!?

Comment 3 Gene Czarcinski 2001-08-04 14:07:03 UTC
It appears to be part of Roswell!


Note You need to log in before you can comment on or make changes to this bug.